Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/3876/?format=api
{ "ob_id": 3876, "uuid": "6891f091d36047dd9d6c654d404312b2", "title": "AM3, Atmospheric Component of the GFDL (Geophysical Fluid Dynamics Laboratory) Global Coupled Model deployed on GFDL (Geophysical Fluid Dynamics Laboratory) Computers", "abstract": "This computation involved: AM3, Atmospheric Component of the GFDL (Geophysical Fluid Dynamics Laboratory) Global Coupled Model deployed on GFDL (Geophysical Fluid Dynamics Laboratory) Computers. AM3 is the atmospheric component of the GFDL (Geophysical Fluid Dynamics Laboratory) global coupled model. It is a climate model with atmospheric chemistry modules, run in atmosphere-only mode; i.e. the model is driven by sea-surface temperature (SST) and sea-ice concentrations (SICs).\r\n\r\nAM3 is the atmospheric component of the GFDL (Geophysical Fluid Dynamics Laboratory) global coupled model. It is a climate model with atmospheric chemistry modules, run in atmosphere-only mode; i.e. the model is driven by sea-surface temperature (SST) and sea-ice concentrations (SICs).The model explores how changes in the levels and locations of ozone precursor emissions, (such as nitrogen oxides NO and NO; referred to as NO, carbon monoxide (CO) and volatile organic compounds (VOCs), including methane, could a&#64256;ect tropospheric ozone abundances, from the pre-industrial period to future projections.\r\n\r\n\r\n\r\n The Geophysical Fluid Dynamics Laboratory (GFDL) is a laboratory in the National Oceanic and Atmospheric Administration (NOAA)/Office of Oceanic and Atmospheric Research (OAR). Much current research within the laboratory is focused around the development of Earth System Models for assessment of natural and human-induced climate change. The GFDL has been utilizing High Performance Computing Systems for Numerical Modeling since the 1950s.\r\n\r\nThe Geophysical Fluid Dynamics Laboratory (GFDL) is a laboratory in the National Oceanic and Atmospheric Administration (NOAA)/Office of Oceanic and Atmospheric Research (OAR).\r\nMuch current research within the laboratory is focused around the development of Earth System Models for assessment of natural and human-induced climate change.\r\nThe GFDL is located at Princeton University's Forrestal Campus in Princeton, NJ.\r\nSince March 2011, the GFDL no longer possesses an on-site supercomputer. They instead utilize a massively parallel Cray supercomputer with over 30,000 processor cores which is currently located at Oak Ridge National Laboratory in Oak Ridge, Tennessee. \r\nThe GFDL has been utilizing High Performance Computing Systems for Numerical Modeling since the 1950s.\r\n", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2618/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2619/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2620/?format=api" ] }